Subject: Re: bug#5211: Color escape codes in the output of vc-git-print-log

From: Juanma Barranquero <[email-masked]>
Date: Tue, 15 Dec 2009 05:31:02 +0100

On Tue, Dec 15, 2009 at 05:27, Stefan Monnier <[email-masked]> wrote:

> Would using a pipe rather than a tty solve the problem as well?

I'm not sure I understand... Do you mean, would piping the output of
"git log" fix the problem? No, with color.diff=always, pipes get the
escape codes too.

    Juanma